*{
    margin: 0;
    padding: 0;
}

.pantalla{
    width: 260px;
    height: 50px;
    border-radius: 10px;
}

.tecla{
    width: 60px;
    height: 70px;
    border-radius: 10px;
    margin: 1px;
}

.teclaIgual{
    width: 260px;
    height: 70px;
    border-radius: 10px;
    margin: 1px;
}